## node-babel-eslint 7.2.3

=== Makefile ===
.PHONY: publish-patch

publish-patch:
	mocha
	npm version patch
	npm publish
	git push --follow-tags
