=== debian/changelog ===
node-babel-eslint (7.2.3-2) unstable; urgency=medium

  * Move to main (babel is in main now)

 -- Pirate Praveen <praveen@debian.org>  Wed, 27 Sep 2017 15:08:50 +0530

node-babel-eslint (7.2.3-1) unstable; urgency=low

  * Initial release (Closes: #876182)

 -- Pirate Praveen <praveen@debian.org>  Tue, 19 Sep 2017 16:19:27 +0530
