=== debian/control ===
Source: node-babel-eslint
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/babel/babel-eslint
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-babel-eslint.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-babel-eslint.git

Package: node-babel-eslint
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-babel-types (>= 6.23~)
 , node-babylon (>= 6.17~)
 , node-babel-code-frame (>= 6.22~)
 , node-babel-traverse (>= 6.23.1~)
Description: Custom parser for ESLint
 babel-eslint allows you to lint ALL valid Babel code with the fantastic ESLint.
 .
 You only need to use babel-eslint if you are using types (Flow) or
 experimental features not supported in ESLint itself yet. Otherwise try the
 default parser (you don't have to use it just because you are using Babel).
 .
 Node.js is an event-based server-side JavaScript engine.
