## node-babel-eslint 10.1.0

=== Makefile ===
.PHONY: publish-patch

publish-patch:
	./node_modules/.bin/mocha
	npm version patch
	npm publish
	git push --follow-tags
