=== debian/changelog ===
node-babel-eslint (10.1.0-4) unstable; urgency=medium

  * Team upload
  * Disable more tests: error strings changed with babel 7.16

 -- Yadd <yadd@debian.org>  Wed, 22 Dec 2021 17:26:40 +0100

node-babel-eslint (10.1.0-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs
  * Update lintian overrides
  * Drop embedded @babel/parser
  * Replace embedded test modules by test dependencies to related packages:
    dedent, es-abstract, is-regex, is-string,
    @babel/helper-validator-identifier

 -- Yadd <yadd@debian.org>  Thu, 25 Nov 2021 12:17:02 +0100

node-babel-eslint (10.1.0-2) unstable; urgency=medium

  * Team upload

  * (build-)depend on recent
    node-babel-code-frame node-babel-parser
    node-babel-traverse node-babel-types
    (not node-babel7)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 18 Dec 2020 15:57:28 +0100

node-babel-eslint (10.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.1.1, no changes needed.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use pkg-js-tools auto install
  * New upstream version 10.1.0
  * Embed modules for test
  * Enable upstream test using mocha
  * Add lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Sat, 09 May 2020 09:58:51 +0200
