=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-babel-eslint-$1/ \
 https://github.com/babel/babel-eslint/tags .*/archive/.*/v?([\d\.]+).tar.gz
